body {
	--fsAddBuffer: 0px;
}
[id='div-gpt-ad-728x90-ATF'],
[id='div-gpt-ad-300x250-ATF'],
[id='div-gpt-ad-728x90-GeneralHeader'],
[id='div-gpt-ad-728x90-BTF-1'],
[id='div-gpt-ad-728x90-BTF-2'],
[id='div-gpt-ad-300x250-Mobile-1'],
[id='div-gpt-ad-728x90-Footer'],
[id='baseball-reference_320x50_ATF'],
[id='baseball-reference_table_mobile_mrec'],
[id='baseball-reference_300x250_BTF-1-2'],
[id='baseball-reference_300x250_BTF-1-3'],
[id='baseball-reference_300x250_BTF-1-1'] {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='baseball-reference_300x250_BTF-1-1'] {
		--height: 400px;
}
[id='baseball-reference_300x250_BTF-1-2'] {
		--height: 100px;
}
[id='baseball-reference_300x250_BTF-1-3'] {
		--height: 100px;
}
[id='baseball-reference_320x50_ATF'] {
		--height: 50px;
}
[id='baseball-reference_table_mobile_mrec'] {
		--height: 250px;
}
[id='div-gpt-ad-300x250-Mobile-1'] {
		--height: 250px;
}
[id='div-gpt-ad-728x90-BTF-1'] {
		--height: 280px;
}
[id='div-gpt-ad-728x90-BTF-2'] {
		--height: 250px;
}
[id='div-gpt-ad-728x90-Footer'] {
		--height: 250px;
}
[id='div-gpt-ad-728x90-GeneralHeader'] {
		--height: 250px;
}
@media only screen and (min-width: 735px) {
	[id='div-gpt-ad-300x250-ATF'] {
		--height: 250px;
	}
}
@media only screen and (min-width: 768px) {
	[id='baseball-reference_300x250_BTF-1-1'] {
		--height: 250px;
	}
	[id='baseball-reference_300x250_BTF-1-2'] {
		--height: 250px;
	}
	[id='baseball-reference_300x250_BTF-1-3'] {
		--height: 250px;
	}
	[id='baseball-reference_320x50_ATF'] {
		display: none; 
	}
	[id='baseball-reference_table_mobile_mrec'] {
		display: none; 
	}
	[id='div-gpt-ad-300x250-Mobile-1'] {
		--height: 250px;
	}
	[id='div-gpt-ad-728x90-BTF-1'] {
		--height: 312px;
	}
	[id='div-gpt-ad-728x90-BTF-2'] {
		--height: 312px;
	}
	[id='div-gpt-ad-728x90-Footer'] {
		--height: 250px;
	}
	[id='div-gpt-ad-728x90-GeneralHeader'] {
		--height: 90px;
	}
}
@media only screen and (min-width: 799px) {
	[id='div-gpt-ad-728x90-ATF'] {
		--height: 90px;
	}
}

/*
     FILE ARCHIVED ON 01:19:42 Nov 15, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:52:15 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.59
  exclusion.robots: 0.044
  exclusion.robots.policy: 0.033
  esindex: 0.01
  cdx.remote: 7.942
  LoadShardBlock: 776.245 (6)
  PetaboxLoader3.datanode: 289.873 (8)
  PetaboxLoader3.resolve: 851.747 (4)
  load_resource: 949.526 (2)
*/